#logo_navigation {
	CLEAR: both; BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 0px; Z-INDEX: 30; BACKGROUND: url(nav_cp_global.gif) repeat-x left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 10px; BORDER-LEFT: #d2d2d2 1px solid; WIDTH: 980px; PADDING-TOP: 0px; BORDER-BOTTOM: #d2d2d2 1px solid; POSITION: relative; HEIGHT: 66px
}
.logocontainer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 191px; PADDING-TOP: 0px; HEIGHT: 56px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.logo {
	DISPLAY: block; BACKGROUND: url(Oberpfalznetz_Logo_cp.jpg) no-repeat left top; WIDTH: 192px; HEIGHT: 66px
}
.buklogo {
	DISPLAY: block; BACKGROUND: url(logo_buk.gif) no-repeat left top; WIDTH: 192px; HEIGHT: 56px
}
.owzlogo {
	DISPLAY: block; BACKGROUND: url(logo_owz.gif) no-repeat left top; WIDTH: 192px; HEIGHT: 56px
}
.logo SPAN {
	DISPLAY: none
}
.buklogo SPAN {
	DISPLAY: none
}
.owzlogo SPAN {
	DISPLAY: none
}
.navigation_container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 191px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 791px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 66px
}
* HTML .navigation_container {
	LEFT: 190px; WIDTH: 792px
}
#picnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#picnav TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 20; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#picnav TD SPAN {
	
}
#picnav SPAN .pseudolink SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 180px; COLOR: #fff; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#picnav TD #lnav451 SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 4px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 190px; COLOR: #fff; LINE-HEIGHT: 13px; PADDING-TOP: 2px; BORDER-BOTTOM: 1px solid; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#picnav TD #lnav451 SPAN SPAN {
	BORDER-BOTTOM-WIDTH: 0px
}
#picnav TD #lnav451 UL LI SPAN {
	BORDER-BOTTOM-WIDTH: 0px
}
#picnav SPAN.pseudo-link {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 11px; COLOR: white; LINE-HEIGHT: 18px; PADDING-TOP: 10px; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
#picnav A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 11px; COLOR: white; LINE-HEIGHT: 18px; PADDING-TOP: 10px; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
#picnav A .owz {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: white; LINE-HEIGHT: 18px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
#picnav A:hover {
	TEXT-DECORATION: none
}
#picnav SPAN.primarysel {
	PADDING-LEFT: 9px; BACKGROUND: url(nav_cp_highlight_l1.png) #4a7fbc no-repeat right top; BORDER-LEFT: #828282 1px solid
}
#picnav SPAN.pseudo-link:hover {
	PADDING-LEFT: 9px; BACKGROUND: url(nav_cp_highlight_l1.png) #4a7fbc no-repeat right top; BORDER-LEFT: #828282 1px solid
}
#picnav A.primary:hover {
	PADDING-LEFT: 9px; BACKGROUND: url(nav_cp_highlight_l1.png) #4a7fbc no-repeat right top; BORDER-LEFT: #828282 1px solid
}
#picnav A.primarysel {
	PADDING-LEFT: 9px; BACKGROUND: url(nav_cp_highlight_l1.png) #4a7fbc no-repeat right top; BORDER-LEFT: #828282 1px solid
}
#picnav A.owzsel {
	PADDING-LEFT: 0px; BACKGROUND: url(OWZ_Navigationsknopf_high.jpg) #4a7fbc no-repeat left top; BORDER-LEFT: #828282 1px solid
}
#picnav A.owz:hover {
	PADDING-LEFT: 0px; BACKGROUND: url(OWZ_Navigationsknopf_high.jpg) #4a7fbc no-repeat left top; BORDER-LEFT: #828282 0px solid
}
#picnav TD:hover UL {
	VISIBILITY: visible
}
#picnav TD UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; Z-INDEX: 20; BACKGROUND: url(nav_cp_l2.png) #58585a repeat-x 50% top; VISIBILITY: hidden; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 66px; HEIGHT: auto
}
#picnav TD UL LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 188px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto
}
#picnav TD UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 180px; COLOR: #fff; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#picnav TD UL LI A:hover {
	BACKGROUND: url(nav_cp_highlight_l2.png) #4a7fbc no-repeat right top; TEXT-DECORATION: none
}
#picnav TD UL LI SPAN {
	DISPLAY: block
}
#picnav TD UL LI {
	POSITION: relative
}
#picnav TD UL LI UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; VISIBILITY: hidden; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: static; TOP: 0px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px
}
#picnav TD:hover UL LI UL {
	VISIBILITY: visible
}
#picnav TD UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; PADDING-BOTTOM: 3px; WIDTH: 170px; PADDING-TOP: 3px
}
#picnav TD UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; PADDING-BOTTOM: 3px; WIDTH: 160px; PADDING-TOP: 3px
}
#picnav TD UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 38px; PADDING-BOTTOM: 3px; WIDTH: 150px; PADDING-TOP: 3px
}
#picnav TD UL LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 48px; PADDING-BOTTOM: 3px; WIDTH: 140px; PADDING-TOP: 3px
}
#picnav TD UL LI UL LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 58px; PADDING-BOTTOM: 3px; WIDTH: 130px; PADDING-TOP: 3px
}
#picnav TD UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 68px; PADDING-BOTTOM: 3px; WIDTH: 120px; PADDING-TOP: 3px
}
#picnav TD UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 78px; PADDING-BOTTOM: 3px; WIDTH: 110px; PADDING-TOP: 3px
}
#picnav TD UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 88px; PADDING-BOTTOM: 3px; WIDTH: 100px; PADDING-TOP: 3px
}
* HTML #picnav TD UL LI {
	content: ; width:188px
}
* HTML #picnav TD UL A {
	content: ; width:188px
}
* HTML #picnav TD UL LI UL A {
	content: ; width:188px
}
* HTML #picnav TD UL LI UL LI UL A {
	content: ; width:188px
}
* HTML #picnav TD UL LI UL LI UL LI UL A {
	content: ; width:188px
}
* HTML #picnav TD UL LI UL LI UL LI UL LI UL A {
	content: ; width:188px
}
* HTML #picnav TD UL LI UL LI UL LI UL LI UL LI UL A {
	content: ; width:188px
}
* HTML #picnav TD UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	content: ; width:188px
}
* HTML #picnav TD UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	content: ; width:188px
}
* HTML #picnav TD UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	content: ; width:188px
}
* HTML #picnav TD UL {
	content: ; margin-left:-131px
}
HTML + BODY #picnav TD UL LI {
	MARGIN-BOTTOM: -3px
}
#textnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; Z-INDEX: 10; BACKGROUND: url(DasPortalVon.gif) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 1px; WIDTH: 791px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; HEIGHT: 26px; TEXT-ALIGN: right
}
#textnav LI {
	PADDING-RIGHT: 8px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 8px 0px 0px; PADDING-TOP: 0px; POSITION: relative
}
#textnav LI A {
	COLOR: #325592
}
* HTML #textnav LI {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; content: ; margin:0 8px 0 0
}
#textnav .sel {
	FONT-WEIGHT: bold; COLOR: #005388
}
#textnav LI:hover UL {
	VISIBILITY: visible
}
#textnav LI UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 4px solid; PADDING-LEFT: 0px; LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 15px; HEIGHT: auto
}
#textnav LI UL LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FLOAT: none; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 168px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px
}
#textnav LI UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: list-item; PADDING-LEFT: 8px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND: #c9dae6; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 160px; COLOR: #005388; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 1px solid; LIST-STYLE-TYPE: none; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#textnav LI UL LI A:hover {
	BACKGROUND: #a7bcca; TEXT-DECORATION: none
}
#textnav LI UL LI SPAN {
	DISPLAY: block
}
#textnav LI:hover UL LI UL {
	VISIBILITY: visible
}
#textnav LI UL LI UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; VISIBILITY: hidden; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; TOP: 0px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px
}
#textnav LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; PADDING-BOTTOM: 3px; WIDTH: 150px; PADDING-TOP: 3px
}
#textnav LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; PADDING-BOTTOM: 3px; WIDTH: 140px; PADDING-TOP: 3px
}
#textnav LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 38px; PADDING-BOTTOM: 3px; WIDTH: 130px; PADDING-TOP: 3px
}
#textnav LI UL LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 48px; PADDING-BOTTOM: 3px; WIDTH: 120px; PADDING-TOP: 3px
}
#textnav LI UL LI UL LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 58px; PADDING-BOTTOM: 3px; WIDTH: 110px; PADDING-TOP: 3px
}
#textnav LI UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 68px; PADDING-BOTTOM: 3px; WIDTH: 100px; PADDING-TOP: 3px
}
#textnav LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 78px; PADDING-BOTTOM: 3px; WIDTH: 90px; PADDING-TOP: 3px
}
#textnav LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 88px; PADDING-BOTTOM: 3px; WIDTH: 80px; PADDING-TOP: 3px
}
* HTML #textnav LI UL LI {
	content: ; width:168px
}
* HTML #textnav LI UL A {
	content: ; width:168px
}
* HTML #textnav LI UL LI UL A {
	content: ; width:168px
}
* HTML #textnav LI UL LI UL LI UL A {
	content: ; width:168px
}
* HTML #textnav LI UL LI UL LI UL LI UL A {
	content: ; width:168px
}
* HTML #textnav LI UL LI UL LI UL LI UL LI UL A {
	content: ; width:168px
}
* HTML #textnav LI UL LI UL LI UL LI UL LI UL LI UL A {
	content: ; width:168px
}
* HTML #textnav LI UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	content: ; width:168px
}
* HTML #textnav LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	content: ; width:168px
}
* HTML #textnav LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL A {
	content: ; width:168px
}
* HTML #textnav LI UL {
	content: ; margin-left:-16px
}
* HTML #textnav LI UL LI UL {
	content: ; margin-left:0px
}
* HTML #textnav LI UL LI UL LI UL {
	content: ; margin-left:0px
}
* HTML #textnav LI UL LI UL LI UL LI UL {
	content: ; margin-left:0px
}
* HTML #textnav LI UL LI UL LI UL LI UL LI UL {
	content: ; margin-left:0px
}
* HTML #textnav LI UL LI UL LI UL LI UL LI UL LI UL {
	content: ; margin-left:0px
}
* HTML #textnav LI UL LI UL LI UL LI UL LI UL LI UL LI UL {
	content: ; margin-left:0px
}
* HTML #textnav LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL {
	content: ; margin-left:0px
}
* HTML #textnav LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL LI UL {
	content: ; margin-left:0px
}
HTML + BODY #textnav LI UL LI {
	MARGIN-BOTTOM: -6px
}
#breadcrum {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 10px; PADDING-TOP: 0px
}
#breadcrum A {
	COLOR: #007eff
}
.footer {
	BORDER-TOP: #dedede 3px solid; MARGIN: 5px 0px 0px 10px; VERTICAL-ALIGN: top; OVERFLOW: hidden; WIDTH: 992px; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: 76px; TEXT-ALIGN: center
}
.footernav_container {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 662px; TEXT-ALIGN: center
}
#footernav_big {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#footernav_big LI {
	BORDER-RIGHT: #005388 1px solid; PADDING-RIGHT: 7px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 7px 6px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#footernav_big LI A {
	COLOR: #005388
}
#footernav_big LI A:hover {
	COLOR: #005388
}
#footernav_big LI A:visited {
	COLOR: #005388
}
#footernav_big .last {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#footernav_small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#footernav_small LI {
	BORDER-RIGHT: #005388 1px solid; PADDING-RIGHT: 7px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 7px 1px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#footernav_small LI A {
	COLOR: #005388
}
#footernav_small LI A:hover {
	COLOR: #005388
}
#footernav_small LI A:visited {
	COLOR: #005388
}
#footernav_small .last {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
